Aviso de compatibilidade relativo aos plug-ins Adobe Reader e Adobe Acrobat com o Safari 5.1.

Visão geral 

O plug-in Adobe Reader e os plug-ins Acrobat anteriores à versão 10.1.3 são incompatíveis com o navegador Safari 5.1 que veio com o Mac OS X 10.7 e 10,.. Os aplicativos independentes Adobe Reader e Acrobat não são afetados e o Safari 5.1 renderiza os documentos PDF de forma nativa. No entanto, os plug-ins de navegador Adobe Reader e Acrobat antes da versão 10.1.3 não funcionarão como o esperado em fluxos de trabalho do LiveCycle e do Acrobat que requeiram um dos plug-ins para renderizar documentos PDF no Safari 5.1.

Clientes afetados 

Qualquer cliente do Adobe Reader, Acrobat e do LiveCycle que requer o plug-in Adobe Reader ou Acrobat para renderizar documentos PDF em um navegador quando apenas o Safari 5.1 estiver presente. 

Soluções alternativas 

As opções incluem: 

  • Continue a usar o Safari 5.0.x a e o Mac OS X 10.6.
  • Atualize para a versão 10.1.3 do Adobe Reader ou Acrobat ou posterior.
  • Salve o arquivo PDF do Safari no computador e, a seguir, abra-o diretamente no Adobe Reader ou no Acrobat.  
  • Use a tecnologia de virtualização da área de trabalho como o Citrix para permitir que os aplicativos sejam executados em um ambiente controlado onde o navegador Safari não está atualizado para a versão 5.1.

Informações adicionais e Perguntas frequentes

Os clientes podem usar um navegador da Web diferente, como o Chrome ou Opera?

O plug-in Acrobat Reader e o plug-in Acrobat dependem do WebKit WebPlugin API e de recursos exclusivos para o Safari. Outros navegadores como o Chrome ou Opera não têm a funcionalidade necessária para executar corretamente os plug-ins. A partir da versão 10.1.3 do Reader, o Firefox sendo executado no modo de 32 bits é agora suportado no Mac OS.

Qual o impacto no LiveCycle Workspace?

Como o LiveCycle Workspace opera no navegador, PDF Forms in Workspace não funciona no Safari 5.1 usando as versões anteriores a 10.1.3 do Adobe Reader ou do Acrobat.

Qual é o impacto no Adobe Solutions Accelerators?

Declarações interativas

No caso de uso principal para Declarações interativas, os PDFs são entregues por e-mail e podem ser abertos com o Adobe Reader ou o Acrobat independente. No caso de uso secundário, onde a declaração é gerada e exibida em um site, requer que o Adobe Reader ou o Acrobat opere no navegador e não funcione usando versões anteriores a 10.1.3 do Adobe Reader ou do Acrobat.

Gerenciamento de correspondência

Os funcionários internos (funcionário/ajustador de Reclamações e pessoal de usuário corporativo) requerem que o Adobe Reader e o Acrobat funcionem no navegador e não funcionem com o Safari 5.1 usando as versões anteriores a 10.1.3 do Adobe Reader ou do Acrobat. Os casos de usuário externo não requerem que o Adobe Reader ou o Acrobat opere no navegador, portanto eles não são afetados pelo navegador Safari 5.1.

Revisão e aprovação gerenciada (MRA) e Revisão de conteúdo integrado (ICR)

 

 

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online